YAL_IMX586YAL_OFILM_P=/odm/etc/camera/ellip/imx586/
YAL_IMX586YAL_SUNNY_P=/odm/etc/camera/ellip/imx586/
YAL_IMX586YAL_LUXVISIONS_P=/odm/etc/camera/ellip/imx586/
YAL_IMX586YALD_OFILM_P=/odm/etc/camera/ellip/imx586/
YAL_IMX586YALD_SUNNY_P=/odm/etc/camera/ellip/imx586/
YAL_IMX586YALD_LUXVISIONS_P=/odm/etc/camera/ellip/imx586/
YAL_IMX586YALD_FOXCONN_P=/odm/etc/camera/ellip/imx586/
YAL_IMX582_OFILM_P=/odm/etc/camera/ellip/imx586/
YAL_IMX582_SUNNY_P=/odm/etc/camera/ellip/imx586/
YAL_IMX582_LUXVISIONS_P=/odm/etc/camera/ellip/imx586/
YAL_IMX582_FOXCONN_P=/odm/etc/camera/ellip/imx586/
YAL_IMX481YAL_SUNNY_S=/odm/etc/camera/ellip/imx481/
YAL_IMX481YAL_QTECH_S=/odm/etc/camera/ellip/imx481/
YAL_OV16885YAL_LUXVISIONS_S=/odm/etc/camera/ellip/ov16885/
YAL_OV16885YAL_SUNNY_S=/odm/etc/camera/ellip/ov16885/
YAL_OV16885YAL_OFILM_S=/odm/etc/camera/ellip/ov16885/
YAL_OV16885YAL_QTECH_S=/odm/etc/camera/ellip/ov16885/
YAL_IMX576YAL_OFILM=/odm/etc/camera/ellip/imx576/
YAL_IMX576YAL_SUNNY=/odm/etc/camera/ellip/imx576/
YAL_IMX616YAL_OFILM=/odm/etc/camera/ellip/imx616/
YAL_IMX616YAL_SUNNY=/odm/etc/camera/ellip/imx616/
YAL_IMX616YAL_QTECH=/odm/etc/camera/ellip/imx616/
YAL_IMX586YALZX_OFILM_P=/odm/etc/camera/ellip/zx/imx586/
YAL_IMX586YALZX_SUNNY_P=/odm/etc/camera/ellip/zx/imx586/
YAL_IMX586YALZX_LUXVISIONS_P=/odm/etc/camera/ellip/zx/imx586/
YAL_IMX582YALZX_OFILM_P=/odm/etc/camera/ellip/zx/imx586/
YAL_IMX582YALZX_SUNNY_P=/odm/etc/camera/ellip/zx/imx586/
YAL_IMX582YALZX_LUXVISIONS_P=/odm/etc/camera/ellip/zx/imx586/
YAL_IMX481YALZX_SUNNY_S=/odm/etc/camera/ellip/zx/imx481/
YAL_IMX481YALZX_QTECH_S=/odm/etc/camera/ellip/zx/imx481/
YAL_OV16885YALZX_LUXVISIONS_S=/odm/etc/camera/ellip/zx/ov16885/
YAL_OV16885YALZX_SUNNY_S=/odm/etc/camera/ellip/zx/ov16885/
YAL_OV16885YALZX_OFILM_S=/odm/etc/camera/ellip/zx/ov16885/
YAL_OV16885YALZX_QTECH_S=/odm/etc/camera/ellip/zx/ov16885/
YAL_IMX576YALZX_OFILM=/odm/etc/camera/ellip/zx/imx576/
YAL_IMX576YALZX_SUNNY=/odm/etc/camera/ellip/zx/imx576/
YAL_IMX616YALZX_OFILM=/odm/etc/camera/ellip/zx/imx616/
YAL_IMX616YALZX_SUNNY=/odm/etc/camera/ellip/zx/imx616/
YAL_IMX616YALZX_QTECH=/odm/etc/camera/ellip/zx/imx616/
YAL_IMX616YAL_FOXCONN=/odm/etc/camera/ellip/imx616/
YAL_IMX616YALZX_FOXCONN=/odm/etc/camera/ellip/zx/imx616/
YAL_S5KGD1SPYAL_QTECH=/odm/etc/camera/ellip/s5kgd1sp/
YAL_S5KGD1SPYAL_SUNNY=/odm/etc/camera/ellip/s5kgd1sp/
YAL_S5KGD1SPYAL_FOXCONN=/odm/etc/camera/ellip/s5kgd1sp/
